Dashboard - Cleanup #44377

Feature # 42349 (Resolved): mgr/dashboard: Support CRUSH device classes
Feature # 43260 (Pending Backport): mgr/dashboard: Support creating a placement rule that targets a specific device class
Cleanup # 44371 (Closed): mgr/dashboard: Pool form refactoring

mgr/dashboard: Removes fork join in pool form

03/02/2020 02:54 PM - Stephan Mller

Status: Closed % Done: 0%
Priority: Normal

Assignee: Stephan Muller

Category: Component - Pools

Target version: v15.0.0

Tags: Affected Versions:
Backport: Pull request ID:
Reviewed:

Description

Should only use one request to get all info needed in pool form.

History

#1 - 03/02/2020 04:53 PM - Stephan Miller
- Subject changed from mgr/dashboard: Pool form erasure/replicated boolean to mgr/dashboard: Removes fork join in pool form

- Description updated

#2 - 03/03/2020 09:03 AM - Stephan Miiller

- Status changed from In Progress to Closed

It does not make sense to split the PR in so much pieces.

03/13/2024

1/1



http://www.tcpdf.org

